Table of Contents

Class: HTTPFactory | Twisted-0.19.0/sandbox/twistedzope.py
--- | ---
Base Classes |
--- | ---
http.HTTPFactory
Methods |
--- | ---
__init__ buildProtocol
| __init__
    __init__ ( self,  publication )
| buildProtocol
    buildProtocol ( self,  addr )
Generate a request attached to this site.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0